@charset "utf-8";
body {
	margin:0;
	padding:0;
	background:#011f30 url(h_bg.jpg) no-repeat top center;
	font:13px Arial, Helvetica, sans-serif;;
	color:#f6fff5;
	line-height:15px;
	
	

}


#wrapper{
	width:961px;
	margin:0 auto;
	
}

#Myflash{
	width:961px;
	height:388px;
	background:#FFF;
	
}


.footerDiv{
	width:100%;
	background:url(h_footery.gif) repeat-x top center;
	height:150px;
	font:11px Arial, Helvetica, sans-serif;
	color:#3f9dd0;
	line-height:18px;

}

.footerDiv p{
	line-height:15px;

}

.footerDiv li{
	line-height:15px;
	list-style-type:none;
	margin:0;
	padding:0;

}

.footerDiv a{
	font:10px Tahoma, Geneva, sans-serif;
	color:#175f86;
	margin:10px 0;

}

.footerDiv a:hover{

	color:#ffffff;

}


.myflash {
	width:640px;
	height:348px;
	padding:19px 0 0 287px;
}


a {
	color:#333;
	text-decoration:none;
	outline:none;
	line-height:15px;
}
a:hover {
	color:#333;
	text-decoration:none;
}

p {
	margin:18px 0;
	padding:0;
	line-height:17px;
	font:Arial, Helvetica, sans-serif;
}

h1 {
	font:18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#4c4c4c;
	margin:0;
	padding:0;
}
h2 {
	font:20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#0d85a7;
	margin:0 0 18px 0;
	padding:0;
}


.bottomNav{
	font:12px Arial, Helvetica, sans-serif;
	text-align:center;
	padding:0 5px;
}

.bottomNav a{
	font:12px Arial, Helvetica, sans-serif;
	margin:0 5px;
}

.bottomNav a:hover{
	color:#333;
}

.clearMe{
	clear:both;
}

#myContent{



}

#myContent p{
	margin:18px auto;
	line-height:20px;
	
}

.hContentBg{
	background:url(h_contentbg.jpg) no-repeat top center;
	min-height:290px;
	height:auto !important;
	height:290px; 
	margin:0 80px;
	padding-top:30px;
}

#navigation{

}

.floatMeLeft{
	float:left;
}

.floatMeRigth{
	float:right;
}


/* menu  start*/

#menu {
margin:0;
padding:0;
}

#menu li {
margin:0;
padding: 0;
float: left;
display: inline;
text-align: center;
}

#menu li a{
height: 34px;
display: block;
}
#menu li a span{
position: absolute;
left: -9999px
}
.menu01 {
background:url(h_nav.jpg) no-repeat 0 0;
width:202px;
}
.menu01 a:hover {
background: url(h_nav.jpg) no-repeat 0 -34px;
}

.menu02 {
background: url(h_nav.jpg) no-repeat -202px 0;
width:177px;
}

.menu02 a:hover {
background: url(h_nav.jpg) no-repeat -202px -34px;
}

.menu03 {
background: url(h_nav.jpg) no-repeat -379px 0;
width:133px;
}

.menu03 a:hover {
background: url(h_nav.jpg) no-repeat -379px -34px;
}

.menu04 {
background: url(h_nav.jpg) no-repeat -512px 0;
width:160px;
}

.menu04 a:hover {
background: url(h_nav.jpg) no-repeat -512px -34px;
}

.menu05 {
background: url(h_nav.jpg) no-repeat -672px 0;
width:110px;
}
.menu05 a:hover {
background: url(h_nav.jpg) no-repeat -672px -34px;
}
.menu06 {
background: url(h_nav.jpg) no-repeat -782px 0;
width:179px;
}
.menu06 a:hover {
background: url(h_nav.jpg) no-repeat -782px -34px;
}

#menu li.last {
margin: 0!important;
}

/*menu end*/

.h_feat{
	width:292px;
	background:url(h_feat.jpg);
	height:13px;
	text-align:center;
	padding-top:30px;
}

.h_featDiv{
	background:url(h_featdiv.gif) repeat-x;
	height:18px;
}

.h_thumby{
	background:url(h_thumbg.gif) no-repeat top center;
	height:60px;
	width:67px;
	padding:3px;
	text-align:center;
}

.h_featZZ{
	heigth:57px!important;
}

.h_featZZ img{
	heigth:57px!important;
	width:64px;

	
}

.h_featZZ a{
	color:#CBD2CB;
}



.feattext{
	font:11px Tahoma, Geneva, sans-serif;
	color:#788265;
	line-height:17px;
}

.feattext h3{
	color:#cbd2cb;
	font:11px Tahoma, Geneva, sans-serif;
	margin:2px 0;
	font-weight:bold;
	
}

.feattext h3 a{
	color:#cbd2cb;
	font:11px Tahoma, Geneva, sans-serif;
	margin:0;
	font-weight:bold;
	
}


.footerDivText{
	font:10px Tahoma, Geneva, sans-serif;
	color:#175f86;
}


.hOtherTop{
	background:url(h_othertop.gif) no-repeat;
	width:630px;
	height:58px;
	margin:24px 0 0 0;
}


.fpborder div {
border:3px #666666 SOLID;
}
.fpimg img {
border: 3px #FFFFFF SOLID;
height:50px;
width:50px;
}
.fptxt {
font-family: Arial, Sans-Serif; 
Tahoma; Verdana; 
font-size: 11px; 
color: #000000; 
text-align: left;
}
